#ifndef TRGALARM_EVENT_H
#define TRGALARM_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the TrgAlarm.
   */
  class TrgAlarmEvent: public pamela::SubPacket {
  private:
    
  public:
    TrgAlarmEvent(void);
      
    ClassDef(TrgAlarmEvent, 1)
  };
}

#endif /* TRGALARM_EVENT_H */

